/* Drupal 7 Framework*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:600,400,700);
body#body {
	background: url(../images/top-shadow.png) 0 0 repeat-x #121e35;
	color:#5e6168;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:19px;
	margin:0;
	min-width:980px;
	padding:0 0 39px 0;
}

p {margin-bottom:15px;}

a { color:#2d5eb7; outline:none;}
	a:hover { text-decoration: none;}

#page-wrapper {
	background:url(../images/bg.png) no-repeat center 0;	
}
#page { width:979px; margin:0 auto;}

/*** Header ***/
#header {
	position: relative;
}

.section-1 { height:36px;}

.section-2 { height:38px; background: url(../images/bg-row2.png) no-repeat 0 0; padding-left: 8px;}
.section-3 { height:107px; background: url(../images/bg-row3.jpg) no-repeat 0 0;}
	.section-3 .col1 { float:left; width: 235px;}
	.section-3 .col2 { float:right;}

#header #logo {
  float:left;
  margin:18px 0 0 26px;
}
#header #site-name-slogan {
  float: left;
}
#header #site-name {
  font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
  font-size:30px;
  font-weight:bold;
  line-height:normal;
  margin:0;
}
	#header #site-name a { text-decoration:none}


/*****************Main menu*****************/
#superfish-1 { 
	background:none;
	float:left;
	margin:0px;
	position:relative;
	width:auto;
}
	#superfish-1 li {
		background:none;
		border:0;
		overflow:inherit;
		padding:0;
		text-align:center;
	}
		#superfish-1 a {
			border:0;
			color:#0f192d;
			font-size:11px;
			font-weight:bold;
			padding:15px 9px 0;
			text-decoration:none;
			text-transform: uppercase;
		}
			#superfish-1 > li > a:hover, #superfish-1 > li > a.active, #superfish-1 > li > a.sfHover{
				color:#df3d01;
			}

	#superfish-1 ul {
		background: url(../images/bg-drop.png);
		border:0px solid #1b1b1b;
		display:none;
		padding: 0;
		top:38px;
		width:150px !important;
	}
	.sf-navbar > li > ul { margin-top:3px;}
	
		#superfish-1 ul li {
			background: url(../images/bg-line.gif) bottom repeat-x;
			border-bottom:0;
			height:auto;
			padding:0;
		}
			#superfish-1 ul li a:visited, #superfish-1 ul li a {
				border:0;
				color:#fff;
				font-size:11px;
				font-weight:bold;
				padding:10px 0px 10px 17px !important;
				text-align:left;
			}
				#superfish-1 ul li a:hover, #superfish-1 ul li a.active { color: #ea4001;}

			#superfish-1 ul li ul{
				left:160px !important;
				padding:10px 0 !important;
				top:0 !important;
			}
				#superfish-1 ul li ul li {
					background:none;
					margin-bottom:1px;
				}

#block-superfish-2 .content { padding-right: 10px;}
#superfish-2 { 
	background:none;
	float:left;
	margin:0px;
	position:relative;
	width:auto;
}
	#superfish-2 li {
		background:none;
		border:0;
		overflow:inherit;
		padding:0;
		text-align:center;
		margin-right: 2px;
	}
		#superfish-2 a {
			border:0;
			color:#fff;
			font-size:14px;
			font-weight:bold;
			padding:11px 9px 12px;
			text-decoration:none;
			text-transform: uppercase;
			font-family: 'Open Sans', sans-serif;
		}
			#superfish-2 > li:hover, #superfish-2 > li.active-trail, #superfish-2 > li.sfHover{
				background: url(../images/bg-menu.gif) top repeat-x;
			    -webkit-transform: skew(-20deg);
			       -moz-transform: skew(-20deg);
			         -o-transform: skew(-20deg);
		        -moz-box-sizing:border-box;
				-webkit-box-sizing:border-box;
				box-sizing:border-box;
			}

			#superfish-2 > li > a:hover, #superfish-2 > li > a.active, #superfish-2 > li > a.sfHover{
			    height: 37px;
			    -webkit-transform: skew(20deg);
			       -moz-transform: skew(20deg);
			         -o-transform: skew(20deg);
		        -moz-box-sizing:border-box;
				-webkit-box-sizing:border-box;
				box-sizing:border-box;
			}

	#superfish-2 ul {
		background: url(../images/bg-drop.png);
		border:0px solid #1b1b1b;
		display:none;
		padding: 0;
		top:37px;
		width:150px !important;
	}
	.sf-navbar > li > ul { margin-top:3px;}
	
		#superfish-2 ul li {
			background: url(../images/bg-line.gif) bottom repeat-x;
			border-bottom:0;
			height:auto;
			padding:0;
		}
			#superfish-2 ul li a:visited, #superfish-2 ul li a {
				border:0;
				color:#fff;
				font-size:11px;
				font-weight:bold;
				padding:8px 0px 8px 10px !important;
				text-align:left;
				-webkit-transform: skew(20deg);
			       -moz-transform: skew(20deg);
			         -o-transform: skew(20deg);
		        -moz-box-sizing:border-box;
				-webkit-box-sizing:border-box;
				box-sizing:border-box;
			}
				#superfish-2 ul li a:hover, #superfish-2 ul li a.active { color: #ea4001;}

			#superfish-2 ul li ul{
				left:160px !important;
				padding:10px 0 !important;
				top:0 !important;
			}
				#superfish-2 ul li ul li {
					background:none;
					margin-bottom:1px;
				}
/****************************************/

#block-system-user-menu { background:none; padding:3px 0 0 0; margin:0; float: right;}
#block-system-user-menu h2 { float:left; font-size:12px; color:#fff; text-transform:none; padding:0 15px 0 0; margin-bottom: 0; line-height:28px; font-weight: normal;}
#block-system-user-menu .content { float:left; padding:0; }
#block-system-user-menu .content ul { float: right;}
#block-system-user-menu .content li { float:left; line-height:28px; padding:0 0 0 15px; background: none;}
#block-system-user-menu .content li a { color:#2873fc; text-decoration:none; font-size: 12px; font-weight: normal;}
#block-system-user-menu .content li a:hover { color:#fff;}
/********/

#block-block-6 {
	margin: 20px 20px 20px 0;
}
	#block-block-6 .content{
		text-align: right;
	}

#block-superfish-3 {
	overflow: hidden;
	padding-left: 10px;
}

#superfish-3 a {
	border:0;
	color:#0f192d;
	font-size:11px;
	font-weight:bold;
	padding:0 9px 6px;
	text-decoration:none;
	text-transform: uppercase;
}
	#superfish-3 > li > a:hover, #superfish-3 > li > a.active, #superfish-3 > li > a.sfHover{
		color:#df3d01;
	}
/***********Breadcrumb*************/
#breadcrumb { 
	color:#000;
	margin-top:16px;
	padding:0px 3px 15px;
}
	#breadcrumb a { 
		color:#000;
		font-size:12px;
		text-decoration:none;
		padding:0 3px;
	}
		#breadcrumb a:last-child { padding-right:0;}
		#breadcrumb a:hover { color:#2d5eb7;}
/**********************/

/*** MAIN ***/
#main-wrapper { background:#fff;}
#main-wrapper #main { margin:0 auto; overflow:hidden;}
.section .region { width:100%;}

#sidebar-first {
	background: url(../images/bg-sidebar.gif) 0 0 no-repeat #0c1729;
	width:319px;
	float:left;
	overflow: hidden;
}
#sidebar-first .section {
	background: url(../images/sidebar-bottom.gif) 0 bottom no-repeat;
	padding:20px 20px 0px 20px;
}

#content { overflow:hidden; }
#content .section { width:100%;}

#sidebar-second {
	background: url(../images/bg-sidebar.gif) 0 0 no-repeat #0c1729;
	float:right;
	width:319px;
	overflow: hidden;
}
#sidebar-second .section {
	background: url(../images/sidebar-bottom.gif) 0 bottom no-repeat;
	padding:20px 20px 0px 20px;
	overflow: hidden;
}

.region-content {
	padding: 0px 20px 0 20px;
	width: auto !important;
}


/***********Admin tabs*************/
.tabs-wrapper { margin: 1px 0 20px;}
div.tabs { overflow:hidden;}

.tabs ul.primary {
	border:0;
	border-bottom:1px solid #c9c9c9;
	margin:10px 0 10px 0;
	overflow:hidden;
	padding:4px 0;
}
	.tabs ul.primary li {
		margin-bottom:-1px;
	}
		.tabs ul.primary li a { 
			background:#EDEDED;
			border:1px solid #BBB;
			border-bottom:0;
			border-radius:5px 5px 0 0;
			color:#000;
			font-size:12px;
			font-weight:normal;
			margin:0;
			overflow:hidden;
			padding:3px 15px 4px;
			text-shadow:0 1px 0 #FFF;
			-webkit-transition:background 0.1s linear;
			-moz-transition:background 0.1s linear;
		}
			.tabs ul li a.active, .tabs ul li a:hover { 
				background:#2d5eb7;
				color:#fff;
				text-shadow:none;
			}
/***********************/

/****************Comments form*******************/
#comments {
	margin-bottom: 30px;
}

article.comment header{ width:100%; overflow:hidden;}
.user-picture { float:left; margin-right:15px;}

section#comments h2.title {
	color:#1e52b2;
	font-size:16px;
	font-weight: bold;
	margin-bottom: 10px;
}

#comment-form label,
#contact-site-form label {
	color:#484848;
}
.form-required {
	color: #f00 !important;
}

#comment-form .form-text,
#user-login .form-text,
#contact-site-form input.form-text,
.search-form .form-text {
	width:220px;
}
	
#comment-form .form-textarea {
	height:120px;
}

.resizable-textarea .grippie {
	display:none;
}

.form-type-item {
	overflow:hidden;
	width:100%;
}
	.form-type-item label {
		float:left;
		padding-right:10px;
	}	
	.form-type-item a {
		color:#2d5eb7
	}
	
.form-type-select { margin:0;}

#edit-comment-body-und-0-format-guidelines {
	padding-top:15px;
}
	#edit-comment-body-und-0-format-guidelines ul li{
		font-size:12px;
		overflow:hidden;
		width:100%;
	}

/*Contacts page*/
#contacts .pane-contact {
	float: left;
	width: 48%;
}
#contacts .contact-information {
	float: right;
	width: 48%
}

/***Comments output***/
#comments {
	margin-top: 30px !important;
}
.comment-wrapper {overflow:hidden;}

article.comment .submitted {
	margin:2px 0 10px;
}
	article.comment .submitted a.permalink{
		display:none;
	}

article.comment {
	background:#f5f5f5;
	border:1px solid #d4d4d4;
	border-radius:2px;
	margin-bottom:15px;
	padding:15px;
}	
	article.comment h2 {
		color:#1e52b2;
		font-size:16px;
		font-weight:normal;
		text-decoration:none;
	}

	article.comment h3 { line-height:normal;}
		article.comment h3 a {
			color:#1e52b2;
			font-size:16px;
			font-weight:bold;
			text-decoration:none;
			text-transform: uppercase;
		}
		article.comment h3 a:hover {
			color: #d93b01;
		}

	
.node article.comment footer {
	overflow:hidden;
	padding:0;
}

#edit-comment-body-und-0-format { border:1px solid #d6d2c6;}
	#edit-comment-body-und-0-format .fieldset-wrapper > * {padding-left:0; padding-right:0;}
	#edit-comment-body-und-0-format .fieldset-wrapper {padding:20px 10px;}
	#edit-comment-body-und-0-format .fieldset-wrapper label {display:inline;}

#comment-form-wrapper { margin-top:30px;}
article.comment span.new { position:absolute; top:0; right:0;}
.comment-preview { background:none;}
/********************************************/

/***********************Content Region*************************/
/*Node heading*/
.front #page-title { display: none;}
#content h1.title {
	font-size:22px;
	color: #1e52b2;
	font-family: 'Open Sans', sans-serif;
}
h2, h3 {
	font-size:22px;
	line-height:29px;
	margin-bottom:20px;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	color: #1e52b2;
}
h3 {
	font-size:20px;
	line-height:24px;
	text-transform:none;
	margin-bottom: 8px;
	margin-top: 12px;
}	
.node h2 {
	color:#2d5eb7;
	font-size:20px;
	line-height:normal;
	padding:0px;
	margin-bottom: 0;
}
	.node h2 a{
		color:#2d5eb7;
		font-family: 'Open Sans', sans-serif;
		font-size:16px;
		font-weight: bold;
		text-decoration:none;
		text-transform: uppercase;
	}
		.node h2 a:hover{ color:#000;}

article.node {
	padding-bottom:30px;
}

article.node-teaser {
	background: url(../images/bg-node.png) right bottom no-repeat;
	padding-bottom: 0;
	margin-bottom: 20px;
}

article.node-teaser .node-readmore{
	float: right;
	margin-right: 0;
}
	article.node-teaser .node-readmore a {
		background: url(../images/bg-more.png) 0 0 no-repeat;
		display: block;
		font-size: 11px;
		text-decoration: none;
		text-transform: uppercase;
		color: #fff;
		width: 98px;
		font-weight: bold;
		padding: 2px 15px 3px 0;
		border-radius: 0;
		text-align: right;
		margin-top: 10px;
	}
		article.node-teaser .node-readmore a:hover {
			background: url(../images/bg-more.png) 0 bottom no-repeat;
		}

article.node-teaser .blog_usernames_blog a{
	background: none;
	color: #2d5eb7;
	font-size: 12px;
	text-decoration: underline;
	display: inline;
}
	article.node-teaser .blog_usernames_blog a:hover {
		background: none;
		text-decoration: none;
	}

article.node-teaser .comment-comments a {
	background: url(../images/bg-comments.png) 0 8px no-repeat;
	color: #d93b01;
	font-size: 12px;
	text-decoration: underline;
	display: inline;
	padding-left: 25px;
}
	article.node-teaser .comment-comments a:hover {
		background: url(../images/bg-comments.png) 0 8px no-repeat;
		text-decoration: none;
	}


/*Author & date information*/
p.submitted {
	font-size: 11px;
	margin: 0 0 14px;
	font-weight: bold;
	text-transform: uppercase;
}
	.submitted, p.submitted span {
		color:#d93b01;
	}
	.submitted a {
		color:#d93b01;
		text-decoration:none;
	}
		.submitted a:hover {color:#d93b01;}
/**/

article.node footer {
	padding-top:10px;
}

article footer ul.links.inline {
	overflow:hidden;
	display:block;
}
article footer ul li {
	float:left;
	padding:0;
	margin:0 15px 0 0;
	padding: 0 !important;
}
	article footer ul li.first {margin-left:0;}

ul.links li a {
	color:#2d5eb7;
	display:inline-block;
	font-size:12px;
	text-decoration: underline;
	text-transform: capitalize;
	padding: 2px 5px 2px 0;
}
	ul.links li a:hover {
		text-decoration:none;
	}

.node-teaser .comment-add {
	display: none;
}

/*Node Tags*/
article.node footer .field-name-field-tags { padding-bottom:10px;}
	article.node footer .field-name-field-tags .field-label{
		color:#000;
		float: left;
		font-size: 15px;
		padding-right: 10px;
	}
	article.node footer .field-name-field-tags .field-items {
		overflow:hidden;
		padding-bottom:15px;
		width:100%;
	}
	article.node footer .field-name-field-tags ul li {
		float:left;
		padding:0 4px;
		margin-right: 10px;
	}
		article.node footer .field-name-field-tags ul li a{
			background: none;
			font-size: 12px;
			color: #2d5eb7;
			text-decoration: underline;
			padding: 0;
		}
			article.node footer .field-name-field-tags ul li a:hover {
				text-decoration: none;
			}
/**/

/******************404 page not found*****************/
.page-page-404 #search-block-form {width:400px;}
.panel-separator {display:none;}

.panel-pane.error-page {margin-bottom:30px;}
	.panel-pane.error-page .pane-content {overflow:hidden;}
		.panel-pane.error-page .pane-content span.err {
			color:#2d5eb7;
			float:left;
			font-weight:bold;
			font-size:150px;
			line-height:180px;
		}

.panel-pane.error-page .pane-content .extra {
	background:url(../images/v_line.gif) 40px 0 repeat-y;
	padding-left:80px;
	max-width:300px;
}
.panel-pane.error-page .pane-content .err-title {
	color:#000;
	display:block;
	font-size:70px;
	line-height:84px;
	padding-top:20px;
	text-transform:uppercase;
}
.panel-pane.error-page .pane-content .err-body {
	display:block;
	font-size:20px;
	line-height:24px;
	margin-bottom:15px;
	width:300px;
}
.page-page-404 .pane-search-form {text-align:center;}
	.page-page-404 .pane-search-form .pane-content {display:inline-block; padding-top:40px;}
	.page-page-404 .pane-search-form #search-block-form .form-text {width:300px;}

/*********End 404************/

.extra {overflow:hidden;}

html.js .collapsible.collapsed.collapsible .fieldset-legend {background-image:url(../images/menu-collapsed.png);}
html.js .collapsible.collapsible .fieldset-legend {background-image:url(../images/menu-expanded.png);}

input[type="text"], input[type="password"], input[type="search"], textarea {
	background:#fff;
	border:1px solid #ddd;
	color:#666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:6px 5px 7px;
}


/*****************Default Block Style*******************/
section.block { 
	margin-bottom:10px;
	padding-bottom:15px;
}
	section.block ul, section.block .item-list ul li { margin:0;}
	ul li.leaf { 
		list-style-image:none;
		list-style-type:none;
		margin:0;
		padding:0;
	}
	section.block h2 {
		color:#fff;
		font-family: 'Open Sans', sans-serif;
		font-size:16px;
		font-weight: bold;
		line-height:normal;
	}
		section.block .content {
			color: #fff;
		}
		section.block .content li { 
			background:url(../images/a1.png) no-repeat 0 6px;
			padding:0 0 10px 13px;
			overflow:hidden;
			line-height:20px;
			color: #fff;
		}
			section.block .content li a { 
				color:#ffffff;
				font-size:13px;
				line-height:20px;
				text-decoration:none;
			}
			section.block .content li a:hover { color:#e63f01;}

/*********************POLL's Bars**********************/
.poll .bar { 
	background-color:#090f1b;
	background-image:-moz-linear-gradient(top, #090f1b, #000); /* FF3.6 */
	background-image:-ms-linear-gradient(top, #090f1b, #000); /* IE10 */
	background-image:-o-linear-gradient(top, #090f1b, #000); /* Opera 11.10+ */
	background-image:-webkit-gradient(linear, left top, left bottom, from(#090f1b), to(#000)); /* Saf4+, Chrome */
	background-image:-webkit-linear-gradient(top, #090f1b, #000); /* Chrome 10+, Saf5.1+ */
	background-image:linear-gradient(top, #090f1b, #000);
	border:1px solid #0d2a6b;
	padding:1px;
	height:10px;
	margin-bottom:15px;
}
.poll .bar .foreground { 
	height:10px; 
	display:none;
	background-color:#0d2a6b;
	background-image:-moz-linear-gradient(left, #0d2a6b, #1f55b7); /* FF3.6 */
	background-image:-ms-linear-gradient(left, #0d2a6b, #1f55b7); /* IE10 */
	background-image:-o-linear-gradient(left, #0d2a6b, #1f55b7); /* Opera 11.10+ */
	background-image:-webkit-gradient(linear, left, right, from(#0d2a6b), to(#1f55b7)); /* Saf4+, Chrome */
	background-image:-webkit-linear-gradient(left, #0d2a6b, #1f55b7); /* Chrome 10+, Saf5.1+ */
	background-image:linear-gradient(left, #0d2a6b, #1f55b7);
}
	
.poll .percent { float:right;}
.poll .vote-form { text-align: left; padding-bottom: 15px;}
.poll .vote-form .choices { width: 100%;}
#block-poll-recent ul.links li a { display:inline; background:none; box-shadow:none;}
/*******************************************/

#block-comment-recent .content li a { display:block;}

#block-forum-new .contextual-links-wrapper { display:none;}

#block-system-navigation .content li { margin:0;}


/***Block Search****/
#block-search-form { float: right; padding: 8px 10px 0 0}
#block-search-form .form-text, #search-block-form .container-inline .form-text {
	width:345px;
	padding:4px 0 4px 136px;
	border:none;
	background:none;
	font-size: 11px;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	vertical-align: middle;
}
#block-search-form .container-inline, #search-block-form .container-inline {
	background: url(../images/search-input.png) no-repeat 0 0;
	overflow:hidden;
	display:inline-block;
}
#block-search-form .container-inline .form-item, #search-block-form .container-inline .form-item {float:left; margin:0;}
#block-search-form .container-inline .form-actions, #search-block-form .container-inline .form-actions {float:right;}
	
#block-search-form .form-submit, #search-block-form .form-submit { 
	background:url(../images/search.gif) no-repeat 0 0;
	border-radius: 0;
	border:0;
	line-height:normal;
	width:57px;
	height:21px;
	padding:0;
	margin:0 0 1px;
	vertical-align:middle;
	cursor:pointer;
	text-indent:-9999px;
}
	#search-block-form #edit-submit:hover, #search-block-form .form-submit:hover {
		background:url(../images/search.gif) no-repeat 0 bottom;
	}

/******************Buttons Styles********************/
.form-submit {
	background: url(../images/bg-but.gif) top repeat-x;
	border:none;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	line-height:normal;
	margin-right:5px;
	padding:5px 10px 5px;
	text-transform: uppercase;
	vertical-align:middle;
}
	.form-submit:hover { background: url(../images/bg-but.gif) 0 bottom repeat-x;}
/*****************************************/

/*** Footer ***/
#footer {
	background: url(../images/bg-footer.gif) no-repeat 0 0;
	border-radius:0 0 2px 2px;
	clear: both;
	padding:20px 0 16px;
	position: relative;
}

#block-block-5 .content {
	color: #1f55b7;
	padding-left: 20px;	
}
#block-block-5 .content a {
	color: #1f55b7;
	text-decoration: none;
}
	#block-block-5 .content a:hover {
		text-decoration: underline;
	}

/********Social-icons Block********/
#block-follow-site { float:right;}
	a.follow-link {
		box-shadow:0px 1px 1px rgba(0, 0, 0, .3);
		width:32px;
		height:32px;
		text-indent:-9999px;
		float:left;
		margin:5px 8px 8px 0;
		opacity:0.8;
		padding:0;
		-webkit-transition:all .2s ease;
		-moz-transition:all .2s ease;
		transition:all .2s ease;
	}
		a.follow-link:hover { margin-top:0; opacity:1;}
/********************/

/***********Forum************/
.action-links {
	padding:15px 0px;
}
	.action-links a {
		font-size:12px;
	}
		.action-links a:hover {
			text-decoration:none;
		}

#forum a {
	color:#2d5eb7;
	font-size:13px;
}

#forum table {
	border:1px solid #c8c8c8;
	width:100%;
}

#forum th {
	background:#2d5eb7; 
	border:1px solid #535353;
	color:#fff; 
	font-size:14px;
	padding:3px 5px;
}
	#forum th a {
		color:#fff;
	}

#forum td.container { 
	padding:10px;
}

#forum td {
	border:1px solid #c8c8c8;
	padding: 5px;
}

#forum td.topics, #forum td.posts, #forum td.replies{
	text-align:center;
}
#forum td.last-reply span, #forum td.title span {
	color:#535353;
}

.field-name-taxonomy-forums {
	overflow:hidden;
	padding:15px 0 10px;
	width:100%;
}
	.field-name-taxonomy-forums .field-label {
		color:#000;
		font-size:14px;
		vertical-align:middle;
		margin-bottom: 0;
		line-height:20px;
		float: left;
		padding-right: 10px;
	}

	.field-name-taxonomy-forums .links a {
		background:none;
		box-shadow: none;
		color:#2d5eb7;
		display:inline;
		font-size: 13px;
		padding:0;
		text-transform: none;
	}
		.field-name-taxonomy-forums .links a:hover {
			color:#d93b01;
			background:none;
		}

/*Table styles*/
tr.odd, tr.even {
	background: #fff;
	border-bottom: 1px solid #E0E0E0;
}
	tr.even {
		background: #f8f8f8;
	}
/***********************/

/************first-time page***************/
#first-time {
	display:none;
}
	#first-time p {
		padding:10px 0;
	}
	
#first-time .item-list ul li{
	background:none;
	display:block;
	float:left;
	margin:0;
}
	#first-time .item-list ul li a {
		color:#2d5eb7;
		display:block;
		font-size:12px;
		font-weight:bold;
		text-decoration:none;
	}
		#first-time .item-list ul li:hover { background:none; }
		#first-time .item-list ul li a:hover { background:none; }
/***************************/

/******************Paginator*********************/
.content ul.pager li {
	margin:0px 1px;
	overflow:hidden;
	padding: 0;
}

.content ul.pager li.pager-current {
	background:#2d5eb7;
	border-radius:2px;
	border:1px solid #c6c6c6;
	color:#df3d01;
	padding:5px 12px;
	position:relative;
	zoom:1;
}
	.content ul.pager li a{ 
		background:none;
		border:1px solid #c6c6c6;
		color:#000; 
		display:inline-block;
		padding:3px 12px;
		position:relative;
		text-decoration:none; 
		zoom:1;
		border-radius:2px;
	}
		.content ul.pager li a:hover {
	color:#fff;
	background-color: #1d50ae;
		}
/**********************/

/*********Admin menu bg**********/
ul.contextual-links li a:hover {}
/*********************/

/*******Slider********/
.view-slider {
	overflow:hidden;
	padding-top: 4px;
	position: relative;
	height: 361px;
}
.views_jqfx_cycle_main { float:left;}

.view-slider .views-field-body-1 {
	background:url(../images/bg-description.gif) top repeat-x;
	z-index: 450;
}

.views_jqfx_slide { position: relative;}

.view-slider .views-field-body-1 .title a {
	font-size:20px;
	color:#fff;
	text-decoration:none;
}
.view-slider .views-field-body-1 .title a:hover {
	text-decoration:underline;
}
.view-slider .views-field-body-1 .body {
	color:#fff;
	float:left;
	vertical-align:middle;
	padding-right:5px;
	line-height:27px;
}
.view-slider .views-field-body-1 .more a {
	background:url(../images/slider-more.png) no-repeat 0 0;
	display:inline-block;
	width:28px;
	height:28px;
	white-space:nowrap;
	text-indent:100%;
	overflow:hidden;
	vertical-align:middle;
}

.view-slider .views-jqfx-controls-bottom {
	background: url(../images/slider-bar.png) 0 0 no-repeat;
	right: 0;
	width:320px;
	padding: 24px 20px 6px 47px;
	position: absolute;
	z-index: 5;
	overflow: hidden;
}
.views-jqfx-controls-bottom .views_jqfx_cycle_div_pager_item {
	background:url(../images/bg-pager.gif) top repeat-x;
	border-bottom: 1px solid #1a3557;
	overflow:hidden;
	width:378;
	margin-left:20px;
	margin-bottom: 10px;
	padding-bottom: 8px;
	line-height: 17px;
}
	#views_jqfx_cycle_div_pager_item_slider-block_3 {
		border-bottom: none;
	}


.views-jqfx-controls-bottom .views-field-created {
	background: url(../images/bg-slide-date.png) 0 0 no-repeat;
	color:#fff;
	text-transform:uppercase;
	font-weight:bold;
	font-size: 11px;
	width: 87px;
	overflow: hidden;
	padding: 3px 0 4px 9px;
	margin-bottom: 5px;
}
	.active-slide .views-field-created {
		background: url(../images/bg-slide-date.png) 0 bottom no-repeat;
	}


.views-jqfx-controls-bottom .views-field-title {
	width:189px;
	color: #fff;
	font-size: 11px;
	line-height: 17px;
	text-transform: uppercase;
	font-weight: bold;
	display: inline;
}
	.views-jqfx-controls-bottom .views-field-title div {
		display: inline;
	}

.views-jqfx-controls-bottom .views-field-view-node {
	display: inline-block;
}
	.views-jqfx-controls-bottom .views-field-view-node a {
		font-weight: bold;
		color: #e63f01;
		text-transform: uppercase;
		font-size: 11px;
		text-decoration: none;
	}
.views-jqfx-controls-bottom .views-field-field-slide-image {
	float:left;
	margin-right: 11px;
	position: relative;
}
	.views-jqfx-controls-bottom .views-field-field-slide-image img {
		width:100px;
		height:62px;
		cursor: pointer;
	}

.views-jqfx-controls-bottom .active-slide {
	background:url(../images/bg-active-slide.png) no-repeat 0 0;
	margin-left:0;
}

.slide-info {
	background: url(../images/slide-info.png) 0 bottom repeat-x;
	position: absolute;
	width: 527px;
	z-index: 450;
	top: 180px;
	padding: 66px 430px 26px 22px;
	line-height: 17px;
}
.slide-date {
	background: #ea4001;
	padding: 3px 10px 4px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	display:  inline-block;
	text-transform: uppercase;
	margin-bottom: 9px;
}
.slide-title {
	color: #fff;
	font-size: 23px;
	font-family: 'Open Sans', sans-serif;
	font-weight: bold;
	margin-bottom: 5px;
}
.slide-body {
	color: #2c79d5;
	line-height: 17px;
}
	.slide-body p {
		display: inline;
	}
.more-link a {
	color: #e63f01;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
	.more-link a:hover {
		text-decoration: underline;
	}
/********************/

.node-teaser .field-type-image, .node-employee .field-type-image, .node-teaser .field-type-youtube {float:left; margin:0 20px 6px 0;}
.field-type-image {margin-bottom:20px;}

.profile .user-picture { margin-left:20px;}
.profile h3 { overflow:hidden;}

#block-views-our-team-block .views-field-field-employee-photo { float:left; margin-right:15px;}
#block-views-our-team-block .views-row { border-bottom:1px solid #1A3557; overflow:hidden; padding:15px 0 10px;}
#block-views-our-team-block .views-field-title a { font-weight:bold; text-decoration:none;}

/*******Portfolio********/
.view-portfolio .view-content {overflow:hidden;}
.view-portfolio .views-row {float:left;}
.view-portfolio .views-row .views-field-field-portfolio-image {
	background:url(../images/ajax-loader.gif) center center no-repeat #fff; 
	border:0px solid #e0e0e0; 
	margin-bottom:15px;
}
.view-portfolio .views-row .views-field-field-portfolio-image a {
	display:block; 
	background:url(../images/magnify23.png) center center no-repeat #fff;
}

.view-portfolio .views-row .views-field-title a {
	font-size:20px; 
	color:#2d5eb7; 
	line-height:normal; 
	text-decoration:none; 
}
	.view-portfolio .views-row .views-field-title a:hover { text-decoration: underline;}

.view-portfolio .views-row .views-field-body {
	margin-bottom:12px; 
	line-height:21px; 
	font-size:13px; 
	font-weight:normal;
}

.view-portfolio .views-row .views-field-view-node a { 
	font-size:12px; 
	color:#2d5eb7; 
	text-decoration:none;
}
	.view-portfolio .views-row .views-field-view-node a:hover { text-decoration: underline;}

.page-portfolio .view-portfolio .views-row {width:215px; margin:0 19px 25px 0;}
.page-portfolio .view-portfolio .views-row .views-field-field-portfolio-image {height:155px; width:215px;}

.page-portfolio-1-col .view-portfolio .views-row {float:none; overflow:hidden; margin-bottom:40px;}
.page-portfolio-1-col .view-portfolio .views-row .views-field-field-portfolio-image {height:380px; width:530px; float:left; margin-right:20px;}

.page-portfolio-2-cols .view-portfolio .views-row {width:460px; margin:0 15px 35px 0;}
.page-portfolio-2-cols .view-portfolio .views-row.views-row-even {margin-right:0;}
.page-portfolio-2-cols .view-portfolio .views-row .views-field-field-portfolio-image {height:330px; width:460px;}

.page-portfolio-3-cols .view-portfolio .views-row {width:300px; margin:0 13px 35px 0; line-height:18px;}
.page-portfolio-3-cols .view-portfolio .views-row .views-field-field-portfolio-image {height:215px; width:300px;}
/*******************/

.view-popular-videos .views-row {
	overflow: hidden;
	padding-bottom: 21px;
	line-height: 17px;
}
.view-popular-videos .views-field-field-video {
	float: left;
	margin-right: 13px;
}

.view-popular-videos .views-field-created {
	font-size: 11px;
	font-weight: bold;	
	color: #2873fc;
	text-transform: uppercase;
}
	.view-popular-videos .views-field-title {
		text-transform: uppercase;
		color: #fff;
		font-weight: bold;
		font-size: 11px;
		display: inline;
	}

.view-popular-videos .views-field-view-node, .view-popular-videos .views-field-view-node * {
	display: inline;
}
.view-popular-videos .views-field-view-node a {
	color: #e63f01;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 11px;
	text-decoration: none;
}
	.view-popular-videos .views-field-view-node a:hover {
		text-decoration: underline;
	}

.view-popular-videos .view-footer a {
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}
.view-popular-videos .view-footer a:hover {
	text-decoration: underline;
}

#block-block-7 {
	background: url(../images/bg-block.png) 0 0 no-repeat;
}
#block-block-7 .content {
	padding: 20px 0 21px 20px;
	overflow: hidden;
}
#block-block-7 .content a { display: inline-block; float: left;}
#block-block-7 .content img {
	box-shadow: 4px 4px 4px rgba(0,0,0, .3);
	margin-right: 20px;
}
	#block-block-7 .content img.last-banner {
		margin-right: 0;
	}


.tab_content .date { float:left; width:95px; color:#fff; font-size:11px; font-weight:bold; text-align:center; line-height:26px;}
.tab_content .date:hover {
	background: url(../images/bg-date-tab.gif) top repeat-x;
	cursor: pointer;
}
.tab_content .tab-event, .tab_content .tab-event-odd { float:left; width:515px; padding-left:9px; color:#636262; font-size:12px; background:#1a1b1d; line-height:26px;}
.tab_content .tab-event-odd { background: #26272a; border-top: 1px solid #313235; line-height: 25px;}
.tab_content .tab-event a, .tab_content .tab-event-odd a { color:#726f6f; text-decoration:none; display: block; background: url(../images/a-tab.gif) no-repeat right 10px;}
.tab_content .tab-event a:hover, .tab_content .tab-event-odd a:hover { color:#fff;}
.tab_content a { color:#fff;}

.tabs_container_bottom {
	background:url(images/tab_container_bot.png) no-repeat left top;
	height:5px;
	overflow:hidden;
	font-size:0;
	line-height:0;
}




.tab_container {
	overflow: hidden;
	width: 100%;
	background:url(images/bg-tabs.gif) top repeat-x #262626;
	color:#36500c;
	float:left;
}
.tab_content {
	/*padding: 18px 16px 44px 16px;*/
	overflow:hidden;
}

ul.quicktabs-tabs {
	background: url(../images/bg-tabs.gif) top repeat-x;
	border-bottom: 3px solid #fd4502;
	margin-bottom: 0;
	overflow: hidden;
}

ul.quicktabs-tabs li {
	background: url(../images/bg-tab-li.gif) right no-repeat;
	margin: 0;
	display: inline-block;
	padding: 0 2px 0 0;
	float: left;
}
	ul.quicktabs-tabs li a {
		text-transform: uppercase;
		color: #fff;
		font-family: 'Open Sans', sans-serif;
		font-size: 16px;
		text-decoration: none;
		font-weight: bold;
		padding: 9px 16px 6px;
		display: block;
	}

	ul.quicktabs-tabs li.first {
		background: url(../images/tab-first.png) 0 bottom no-repeat;
		width: 130px;
		z-index: 10;
		position: relative;
	}
		ul.quicktabs-tabs li.first:hover {
			background: url(../images/tab-first.png) 0 0 no-repeat;
		}

	ul.quicktabs-tabs li.last {
		background: url(../images/tab-last.png) 0 bottom no-repeat;
		width: 218px;
		margin-left: -44px;
		z-index: 1;
		position: relative;
	}
		ul.quicktabs-tabs li.last:hover {
			background: url(../images/tab-last.png) 0 0 no-repeat;
		}

		ul.quicktabs-tabs li.last a {
			padding-left: 54px;
		}

	ul.quicktabs-tabs li.active {
		background-position: 0 0;
	}

.quicktabs_main {
	padding: 10px 0px 0px;
}

.system-wrapper {
	padding: 25px 20px 0;
}

.front .system-wrapper {
	padding: 0;
}

.view-latest-topics .views-row-last article.node-teaser {
	margin-bottom: 0;
}

.view-faq .views-row {
	padding-bottom: 15px;
}

#block-views-popular-videos-block h2 {
	padding-bottom: 12px;
}